<div class="container">
    <footer class="foot">
        <ul class="nav justify-content-center border-bottom mb-3">
            <li class="nav-item"><a href="/" class="nav-link px-2 text-muted">{{ 'footer.accueil'|trans }}</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">{{ 'footer.collaborations'|trans }}</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">{{ 'footer.FAQs'|trans }}</a></li>
            <li class="nav-item"><a href="/apropos" class="nav-link px-2 text-muted">{{ 'footer.propos'|trans }}</a></li>
        </ul>
        <p class="text-center text-muted">&copy; 2022–2023 CreaCos Team, Inc</p>
    </footer>
</div>
